#WhyKubernetes{
    display: block;
    padding: 30px 110px;
    background: white;
    max-width: 1240px;
    margin:0 auto;
}
#WhyKubernetesHead{
    display: block;
    font-size: 22px;
    font-weight: 500;
    line-height: 40px;
    text-align: left;
    padding: 10px;
    color: #143e62;
}
#WhyKubernetesDescription{
    display: block;
    font-size: 14px;
    font-weight: 200;
    line-height: 30px;
    text-align: left;
    padding: 10px;
}
#WhyKubernetes > #KubernetesList{
    list-style: none;
    padding: 0;
    margin: 0;
}
#WhyKubernetes > #KubernetesList::after,#KubernetesList::before {
    content: '';
    display: table;
    clear: both;
}
#KubernetesList > li {
	position: relative;
    display: inline-block;
    width: CALC(50% - 65px);
    padding: 0 30px;
    margin-bottom: 20px;
	text-align: left;
	vertical-align: top;
}
#KubernetesList > li > #BenifitItems{
    padding-left: 0;
}

#BenifitItems > figure {
    position: absolute;
    top: 0;
    left: 0;
    width: 40px;
    height: 40px;
	vertical-align: top;
	text-align: left;
	margin-left: 0;
}
#BenifitItems > figure img {
	height: 100%;
	width: 100%;
	vertical-align: top;
	margin-left: 0;
}
#BenifitItems > h4 {
    margin: 0;
    color: #143e62;
	padding-left: 50px;
	padding-top: 10px;
}
#BenifitItems > p {
    padding: 0;
    margin: 0;
	padding-left: 50px;
}
@media (max-width: 991px){
    #WhyKubernetes{
		display: block;
		padding: 30px 30px;
	}
    #KubernetesList > li{
		padding: 0 10px;
        width: CALC(100% - 20px);
}
}